html {
overflow: hidden;
}
body {
position: absolute;
padding:0; margin:0;
left:0; top: 0; right: 0; bottom: 0;
overflow-y: auto;
-webkit-overflow-scrolling:touch;
}

body {background: white; position: relative; height: 100vh; overflow: auto; -webkit-overflow-scrolling: touch}

html {background: black; }
html, body {font-family: 'Alegreya Sans','Alef',serif;font-size: 22px; width: 100%;     }

@media screen and (max-width: 450px) {html {-webkit-user-select: none;}}

@media screen and (max-width: 450px) {body {-webkit-user-select: none;}}

a:hover {color: #FA4D09!important; cursor: pointer}
a:link {text-decoration: none; color: black}
a:visited {color: black}
h2,h3 {line-height: 30px; margin-bottom: 0px; margin-top: 5px; color: #FA4D09; font-family: 'Farsan',sans-serif; }
h2.titel {text-align: center; margin-top:-20px; margin-bottom: 5px; font-family: 'Alegreya', sans-serif; font-size: 21px; text-transform: uppercase; font-weight: normal; position: relative; top: -15px}

h2 {font-family: 'Alegreya',sans-serif; font-weight: bold; font-size: 18px!important; font-style: italic; opacity: 1; margin-top: 10px!important; color: #FA4D09!important}

#titel_pagina {margin-top: 85px; margin-bottom:20px; font-size: 30px;  color: #8e834d; font-weight: bold; text-align: center; }

/*hr {max-width: 70vw; border-color: #FA4D09; min-width: 100px; height: 2px; background: red; border-radius: 1px}*/

hr {width: 100%!important; max-width: 40vw!important; border: 0px!important; background: linear-gradient(to right, white, #FA4D09,  white);  height: 5px; margin-top: 40px!important; margin-bottom: 40px!important}

/*.orange {color: #EE5623}*/

.orange {color: #FA4D09}

#homepage {display: none}

/*@media screen and (max-width: 450px) {#homepage {display: block}}*/

#het_midden {position: relative; top: 0px; font-weight: normal; width: 55vw; margin:auto; font-family: 'Arial', sans-serif; font-size: 18px; line-height: 30px}

@media screen and (max-width: 1000px) {#het_midden {width: calc(100% - 60px)!important; padding-left: 30px!important; padding-right: 30px!important  }}

.img_size_container {position: relative; width: 27vw; display: inline-block; vertical-align: top; text-align: center;  border: 2px solid transparent; border-bottom: 20px solid transparent; box-sizing: border-box;}

.img_size {position: relative; width: calc(100% - 0px); display: inline-block; }



@media screen and (max-width: 1000px) {.img_size_container {width: calc(50% - 8px)!important; }}

@media screen and (max-width: 599px) {.img_size_container {width: 300px!important  }}

@media screen and (max-width: 378px) {.img_size_container {width: 260px!important  }}


@media screen and (max-width: 1024px) {#het_midden {font-size: 19px; line-height: 32px  }}

@media screen and (max-width: 1000px) {.grote_titel {font-size: 40px!important  }}

@media screen and (max-width: 550px) {.grote_titel {font-size: 27px!important; font-weight: bold!important  }}

#footer {position: relative; background: black; color: white; text-align: center; border-bottom: 3px solid white; }

html,body {
overflow-x: hidden;
}



/*#smooth_pt { -webkit-animation:fadeout 3s; animation:fadeout 3s }
#smooth_pt { -moz-animation:fadeout 6s }*/

@-webkit-keyframes fadeout
{
   0%{opacity:1; z-index: 1000} 
   25%{opacity:1; z-index: 1000}
   35%{opacity:1; z-index: 1000} 
   50%{opacity:0; z-index: -1}
   75%{opacity:0; z-index: -1}
   100%{opacity:0; z-index: -1}
 }


@keyframes fadeout
{
   0%{opacity:1; z-index: 1000} 
   25%{opacity:1; z-index: 1000}
   35%{opacity:1; z-index: 1000} 
   50%{opacity:0; z-index: -1}
   75%{opacity:0; z-index: -1}
   100%{opacity:0; z-index: -1}
 }




.groot_blok {width: 25.16vw; min-width: 250px; position: relative; height: 373px;display: inline-block; margin-top: 25px; margin-right: 5px; box-sizing: border-box; }


@media screen and (max-width: 1330px) {.groot_blok {height: 273px}}
@media screen and (max-width: 1000px) {.groot_blok {width: 35.16vw}}
@media screen and (max-width: 574px) {.groot_blok {width: 75.16vw}}


.groot_blok_container {display: inline-block; vertical-align: top; text-align: center; margin-bottom: 5px; margin-top: -10px;}
.groot_blok_image {background-repeat: no-repeat; background-size:cover; width: 100%; height: 100%; margin-bottom: 3px;}
.groot_blok_tekst_container {border: 0px solid silver!important; border-top: 0; border-radius: 0px; font-size: 15px; padding: 5px; padding-bottom: 0px; padding-top: 10px; background: transparent; position: relative; top: -3px; border-color: silver; line-height: 22px; cursor: text}
.groot_blok_tekst_titel {font-family:'Alef', sans-serif; font-size: 17px}
.groot_blok_tekst_h2 {padding:0; margin:0; margin-bottom: 5px}
.groot_blok_tekst_beschrijving {font-size: 17px; display: inline-bock; padding-bottom: 5px; font-family:'Cairo', sans-serif}
.groot_blok_tekst_leesverder {font-family: verdana; font-size: 14px; font-weight: bold; color: #FA4D09}


#the_header {opacity: 0.85}





